Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Desktop Software for Mac

Reply
New Contributor
gatekeeper1950
Posts: 7
Registered: ‎07-05-2011
My Device: Torch 9800
My Carrier: DTAC

Blackberry Desktop Software Failed to validate your blackberry device update - MAC

Hello,

I am getting desperate. I am using Torch 9800 - latest OS.

No matter what I try I cannot add/remove or update my phone via desktop software.

I haven't installed any new software. The issue occurred out of the blue, 3 days ago 

 

Blackberry Desktop Software Failed to validate your blackberry device update" "Aborting install due to validation failure. Some packages contained unsatisfied dependencies 

 

please help

Thanks

Please use plain text.
Super Contributor
fs_james
Posts: 458
Registered: ‎07-04-2011
My Device: *
My Carrier: No Carrier

Re: Blackberry Desktop Software Failed to validate your blackberry device update - MAC

Dear

 

Why are you forcing your self to upgrad or update your software OS. As per my experience The 9800 will come with the latest OS means OS 7 and you want to update. There are no updated required on your BB.

 

If you want then write exact the problem you are facing. I will sugges you some tips

 

Thanks and Regards

 

Muhammad Ehsan

IT Support Engineer

Ovex Technologies Pakistan

Please use plain text.
New Contributor
gatekeeper1950
Posts: 7
Registered: ‎07-05-2011
My Device: Torch 9800
My Carrier: DTAC

Re: Blackberry Desktop Software Failed to validate your blackberry device update - MAC

Hi,
I am not forcing an OS upgrade but tried to install 1 additional OS 6 component, which I ticked in the list of available applications. The "Password Vault" which is part of the OS I think but removed it a while ago from the phone.
Thanks
Matt
Please use plain text.
Super Contributor
fs_james
Posts: 458
Registered: ‎07-04-2011
My Device: *
My Carrier: No Carrier

Re: Blackberry Desktop Software Failed to validate your blackberry device update - MAC

Hi

What BB Softwareyou are using i mean the version and your machine is MAC as you say what model

 

G-5, upgraded or any other

 

Thanks

Please use plain text.
New Contributor
gatekeeper1950
Posts: 7
Registered: ‎07-05-2011
My Device: Torch 9800
My Carrier: DTAC

Re: Blackberry Desktop Software Failed to validate your blackberry device update - MAC

BlackBerry® 9800
smartphone (3G, Wi-Fi)
6.0 Bundle 2342 (v6.0.0.526, Platform 6.6.0.195)

BB Desktop Software: Version 2.1.0 (build 24)

Model Name: iMac
Intel Core i3, 3.2 GHz
OS 10.6.8

Thanks
Please use plain text.
Super Contributor
fs_james
Posts: 458
Registered: ‎07-04-2011
My Device: *
My Carrier: No Carrier

Re: Blackberry Desktop Software Failed to validate your blackberry device update - MAC

Did you install Latest I tunes on your IMAC. If yes then there may be software issue which has some compatibility issue.

check that the same specs of your iMAC with another will work or not. I mean the problem is only with your MAC OS 10.6 or on anyother iMAC systems.

Use a system other then Apple comapny means Dell, Intel for laptop try Dell, HP, Samsung etc then check is your problem resolved or not

 

Then i will furthr guide you

 

 

Muhammad Ehsan

IT Support Engineer

Ovex Technologies Pakistan

 

 

Please use plain text.
New Contributor
gatekeeper1950
Posts: 7
Registered: ‎07-05-2011
My Device: Torch 9800
My Carrier: DTAC

Re: Blackberry Desktop Software Failed to validate your blackberry device update - MAC

I am not synchronizing with iTune. I don't use it on BB.
If I connect my BB with my Notebook (W7 professional) I receive a surprising result. Desktop manager for Windows wants to install 120mb update core applications older than the OS I have running. On Mac I am "up-to-date". Weird.
Please use plain text.
Super Contributor
fs_james
Posts: 458
Registered: ‎07-04-2011
My Device: *
My Carrier: No Carrier

Re: Blackberry Desktop Software Failed to validate your blackberry device update - MAC

Dear

Check the system requirements for MAC of desktop manager. It requires you to install the Itunes on your Apple machine in any case even when you dont want to sync with itunes. bcause Apple has some core componets which are only compatible with the Apple applications. When ever a third party software you install then please make shore that you check the system requirements of that software.

 

In your case you should update you Apple machine with itunes( Latest Version please)

 

Then check. For refrence i send you the link  of the BB site which offer latest versio with system requirements.

 

That should help you.

 

 

http://us.blackberry.com/apps-software/desktop/desktop_mac.jsp

 

Thanks and Regards

Please use plain text.
New Contributor
gatekeeper1950
Posts: 7
Registered: ‎07-05-2011
My Device: Torch 9800
My Carrier: DTAC

Re: Blackberry Desktop Software Failed to validate your blackberry device update - MAC

Thanks for all your efforts and assistance so far.

Unfortunately it hasn't solved the issue.

 

Same error message

Please use plain text.
Super Contributor
fs_james
Posts: 458
Registered: ‎07-04-2011
My Device: *
My Carrier: No Carrier

Re: Blackberry Desktop Software Failed to validate your blackberry device update - MAC

Then do it with your other notebook you have with windows 7. If it requires you to install the core compnonets even if they are older do then tell me please mention complete error. A screen shot will be more accurate for me to understand your problem.

 

Thanks

Please use plain text.